function inicia_sesion(){ //onsubmit
	$(":submit").html('<i class="fa fa-circle-o-notch fa-spin fa-2x fa-fw"></i>')
	$(":submit").attr("disabled", true)
	var url = 'php/log.php';
	$.ajax({
		type:'POST',
		url:url,
		data:$('#form_inicia_sesion').serialize(),
			beforeSend : function (){
						$('#carg_login').show(200);	
					},
		success: function(registro){
			if(registro==1){
				$('#email').css('border-bottom', '2px solid red');
				$('#contrasena').css('border-bottom', '2px solid red');
				$('#carg_login').hide(400);
				$(":submit").attr("disabled", false)
				alertify.error("Usuario y/o contraseña inválidos.");
			}else{
				$('#block_titulo').fadeOut(300);
				$('#block_mail').fadeOut(300);
				$('#block_pass').fadeOut(300);
				$('#block_ayuda').fadeOut(300);
				$('#block_inicia').fadeOut(300);
				alertify.success("Correcto, ¡bienvenido!");
				$('#email').css('border-bottom', 'none');
				$('#contrasena').css('border-bottom', 'none');
				window.location.href = 'index.php'; 
				$('#carg_login').hide(400);
				$(":submit").attr("disabled", false)
			}
			$(":submit").html('INICIAR')
			return false;
		},error: function(registro){
			$(":submit").attr("disabled", false)
			alertify.error("Ocurrió un error interno, vuelve a intentarlo");
			$(":submit").html('INICIAR')
		}
	});
	return false;
}